Loading...
Searching...
No Matches
mute.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for mute.h:

Go to the source code of this file.

## Classes

class | gr::blocks::mute_blk< T >
| output = input or zero if muted. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef mute_blk< std::int16_t > | gr::blocks::mute_ss
typedef mute_blk< std::int32_t > | gr::blocks::mute_ii
typedef mute_blk< float > | gr::blocks::mute_ff
typedef mute_blk< gr_complex > | gr::blocks::mute_cc